body {margin: 0; padding:0; border:0; font-family: Arial, Helvetica, sans-serif; font-size:100%; color:#888; background:#000;}

div {display:flex; justify-content:center; align-items:center; height:100vh;}


@media only screen and (min-width: 636px) {
	img	{height:75vh}
}
@media only screen and (max-width:780px) {
	img	{width:100vw; height:auto;}
}


/* STANDBY



 =========================*/

